@import "../../../../shared/variables";

.box-checkout {
    background-color: #FFF;
    border-radius: 10px;
    box-shadow: 0px 2px 7px rgba(129, 107, 150, 0.15);
    .header-box-checkout {
        display: flex;
        padding: 16px;
        align-items: center;
        justify-content: space-between;    
        border-bottom: 1px solid #E0E0E0;
        .title {
            font-size: 18px;
            font-weight: 500;
        }
        .price {
            font-size: 24px;
            font-weight: 700;
            color: $attention;
        }
    }
    .cont-box-checkout {
        .cont-item-box {
            
        }
    }
}